import type { UserModel } from "@pkg/logic/domains/user/data/entities";
import { writable } from "svelte/store";

export const sessionUserInfo = writable<UserModel | undefined>(undefined);
export const sessionInfo = writable<any | undefined>(undefined);

export const userInfo = writable({} as UserModel);
